=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
#DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME=qasync
#export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
