## python-qasync 0.27.1

=== debian/changelog ===
python-qasync (0.27.1-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 29 Oct 2024 15:39:41 +0100

python-qasync (0.27.1-1) unstable; urgency=medium

  * CI: switch to R4.3
  * Use VERSION placeholder in .qubesbuilder
  * deb: Adjust packaging for poetry build
  * rpm: Adjust build for poetry build
  * Disable build on Ubuntu Jammy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 29 Oct 2024 15:39:41 +0100

python-qasync (0.23.0-2) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 12 Oct 2022 03:39:15 +0200
